Bug 1419096 - [RFE][Test Only] - oVirt Ansible modules - ansible 2.3
Summary: [RFE][Test Only] - oVirt Ansible modules - ansible 2.3
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-distribution
Classification: oVirt
Component: RFEs
Version: ---
Hardware: All
OS: All
unspecified
medium vote
Target Milestone: ovirt-4.1.1-1
: ---
Assignee: Ondra Machacek
QA Contact: Petr Kubica
URL:
Whiteboard:
Depends On:
Blocks: 1441989
TreeView+ depends on / blocked
 
Reported: 2017-02-03 15:25 UTC by Lukas Svaty
Modified: 2017-05-02 07:06 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-21 09:45:32 UTC
oVirt Team: Infra
rule-engine: ovirt-4.1+
mgoldboi: planning_ack+
rule-engine: devel_ack+
pstehlik: testing_ack+


Attachments (Terms of Use)

Description Lukas Svaty 2017-02-03 15:25:16 UTC
Description of problem:
Please test ansible modules in ansible 2.3 when released. Currently we are waiting for ansible team to realese 2.3

The modules are @ https://github.com/ansible/ansible-modules-extras/tree/devel/cloud/ovirt

Version-Release number of selected component (if applicable):
ansible-2.3
ovirt-4.1

Comment 1 Ondra Machacek 2017-02-03 17:53:49 UTC
Since 2.3 modules are actually here:

 https://github.com/ansible/ansible/tree/devel/lib/ansible/modules/cloud/ovirt

Sending to avoid confusion.

Comment 2 Martin Perina 2017-02-07 07:01:30 UTC
Moving to MODIFIED, when Ansible 2.3 is released we can move to ON_QA.

Comment 3 Oved Ourfali 2017-02-19 06:53:14 UTC
Can't QE test that before released?
The modules are available.

Comment 7 Petr Kubica 2017-04-13 16:34:02 UTC
Verified in ansible-2.3.0.0


Note You need to log in before you can comment on or make changes to this bug.